
.bg-section{
    position: relative;
    width: 100%;
    min-height: 100vh;
    overflow: hidden;
}
.bg-section::before{
    content: "";
    position: absolute;
    top: 0; left:0; right: 0; bottom: 0;
    background-image: url('images/fire.jpeg');
    background-size: cover;
    background-position: center;
    opacity: 0.5;
    z-index: 0;
}
.Landing-page {
    position: relative;
    top: 100px;
    z-index: 2;
    color: white;
    padding: 60px 20px;
    text-align: center;
align-items: center;
background-color: aliceblue;

    color: rgb(11, 10, 10);

}
.Landing-page-search input{
margin-top: 40px;
    border-radius: 50px;
    border: none;
    outline: none;
    height: 30px;
    padding-left:0 10px;
}

.Landing-page-search button{
    margin-top: 40px;
    position:absolute;
    right:650px;
    background-color: aqua;
    height: 32px;
    border-radius: 15px;
    border: none;
}
.Landing-page-search button:hover{
    background-color: rgb(193, 84, 41);
    padding: 5px 15px;
}
.Landing .Landing-project{

    background-color: aliceblue;
}
.Landing-project{
   
   display: flex;
    justify-content: space-between;
    padding: 90px 110px;
    align-items: center;
    border-radius: 0 0 50px 50px;
    position: relative;
    background-color: rgba(15, 115, 143, 0.573);
  
}
   @media(max-width: 767px){
    .Landing-project{
        text-align: center;
    }
   }

.p1{
    
    color:rgb(4, 199, 238);
    position: absolute;
    top: 53px;
    text-transform: uppercase ;
    font-weight: 500;
    
}
 @media(max-width: 767px){
    .p1{ 
       position: absolute;
       left: 100px;
    }
 }
.p2{
rgba(15, 115, 143, 0.573);
    color: white;
}
.n1_re{

 padding: 10px 50px;
 color: rgb(24, 12, 115);
}
 @media(max-width: 767px){
  .n1_re{
    position: relative;
    top: 460px;
     left: -30px;
     font-size: 18px;
    white-space: nowrap;
    
    
  }  
 }
.project_reference button{
 
  
    position:absolute;
top: 12px;
right: 200px;
    background-color: rgba(4, 199, 238, 0.867);
    height: 25px;
    width: 60px;
    border-radius: 15px;
    border: none;
}
.project_reference button:hover{
    background-color: rgb(193, 84, 41);
       height: 30px;
    width: 60px;
}
.project_reference{
    display: flex;
    align-items: center;
    position: relative;
    top: 380px;
    left: 55px;
}
.projectss{
   position: relative; top: 400px; 
}
 @media(max-width: 767px){
.projectss{
    position: relative;
    top: 900px;
    left: -65px;
}
 }
.projectss .pro1{
    display: flex;  justify-content: center; gap: 40px;
}

 @media(max-width: 767px){
.projectss .pro1{
    display: flex;
    flex-direction: column;
    position: relative;
    left: 95px;
}
 }
.pro2{
    display: flex;  justify-content: center; gap: 40px;
}
 @media(max-width: 767px){
   .pro2{
    display: flex;
    flex-direction: column;
    position: relative;
    left: 95px;
   } 
}|
.pro3{
  display: flex;  justify-content: center; gap: 40px; margin-top: 30px; 
}

 @media(max-width: 767px){
.pro3{
    display: flex;
    flex-direction: column;
    position: relative;
    left: 95px;   
    }
 }
.pro4{
    display: flex;  justify-content: center; gap: 40px; margin-top: 30px;
}
 @media(max-width: 767px){
  .pro4{
    display: flex;
    flex-direction: column;
    position: relative;
    left: 95px;   
    }  
 }
 .pro5{
    display: flex;  justify-content: center; gap: 40px; margin-top: 30px;
}
 @media(max-width: 767px){
  .pro5{
    display: flex;
    flex-direction: column;
    position: relative;
    left: 95px;   
    }  
 }
  .pro6{
    display: flex;  justify-content: center; gap: 40px; margin-top: 30px;
}
 @media(max-width: 767px){
  .pro6{
    display: flex;
    flex-direction: column;
    position: relative;
    left: 95px;   
    }  
 }
 .pro7{
 display: flex;  justify-content: center; gap: 40px; margin-top: 30px;   
 }
 @media(max-width: 767px){
.pro7{
    display: flex;
    flex-direction: column;
    position: relative;
    left: 95px; 
   
}
 }
.img_info{
display: flex;
justify-content: space-between;
background-color:rgb(69, 140, 202);
padding: 5px 25px;
    border-radius: 20px;
    color: rgb(24, 12, 115);
}


/* لأجهزة الآيفون الصغيرة بس */
@media only screen and (max-width: 480px) {
  body.is-iphone .p1 {
      position: absolute;
       left: 112px;
       
  }
  body.is-iphone  .n1_re {
     position: relative;
    top: 290px;
    left: -4px;
  }
   body.is-iphone  .projectss {
        position: relative;
    top: 700px;
    left: -35px;
  }
}
